{% extends 'base.html.twig' %}

{% block title %}Edit Meal{% endblock %}

{% block body %}
    <h1>Edit Meal</h1>

    {{ include('admin/meal/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('meal_index') }}">back to list</a>

    {{ include('admin/meal/_delete_form.html.twig') }}
{% endblock %}
